Delete environment integration
DELETE
/environment-integration/{id}
Path Parameters
idstring · uuid
required·
The ID of the environment integration to delete.
Example:
3fda2b4c-0516-41bc-8ae6-4927e42ecce9Response Body
idstring · uuid
The ID of the environment integration that was deleted.
Example:
3fda2b4c-0516-41bc-8ae6-4927e42ecce9curl -X DELETE 'https://api.truto.one/environment-integration/{id}' \
-H 'Authorization: Bearer <your_api_token>' \
-H 'Content-Type: application/json'const response = await fetch('https://api.truto.one/environment-integration/{id}', {
method: 'DELETE',
headers: {
'Authorization': 'Bearer <your_api_token>',
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import requests
url = "https://api.truto.one/environment-integration/{id}"
headers = {
"Authorization": "Bearer <your_api_token>",
"Content-Type": "application/json",
}
params = {
}
response = requests.delete(url, headers=headers, params=params)
print(response.json())import Truto from '@truto/truto-ts-sdk';
const truto = new Truto({
token: '<your_api_token>',
});
await truto.environmentIntegration.delete('<id>');